<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_weeks', language 'sc', version '3.8'.
 *
 * @package     format_weeks
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automaticenddate'] = 'Càrcula sa data de fine dae su nùmeru de sessiones';
$string['automaticenddate_help'] = 'Si ativadu, sa data de fine de su cursu at a èssere carculada in manera automàtica dae su nùmeru de sessiones e dae sa data de cumintzu de su cursu.';
$string['currentsection'] = 'Custa chida';
$string['deletesection'] = 'Cantzella chida';
$string['editsection'] = 'Modìfica chida';
$string['editsectionname'] = 'Modìfica su nòmine de sa chida';
$string['hidefromothers'] = 'Cua chida';
$string['newsectionname'] = 'Nòmine nou pro sa chida {$a}';
$string['page-course-view-weeks'] = 'Totu is pàginas printzipales de is cursos in formadu pro chidas';
$string['page-course-view-weeks-x'] = 'Totu is pàginas de is cursos in formadu pro chidas';
$string['pluginname'] = 'Formadu pro chida';
$string['privacy:metadata'] = 'S\'estensione de su formadu pro chida no allogat nissunu datu personale.';
$string['section0name'] = 'Generale';
$string['sectionname'] = 'Chida';
$string['showfromothers'] = 'Ammustra chida';
